Tag Archives: compatibility layer

Running Eclipse 3.x RCP application on Eclipse 4

I updated Using the Compatibility Layer for Eclipse 3.x RCP applications tutorial with the latest information. The migration for your Eclipse 3.x RCP applcation to Eclipse 4.2 is now super easy. If you are using a feature based product configuration … Continue reading

Posted in Eclipse | Tagged , , | Comments Off on Running Eclipse 3.x RCP application on Eclipse 4